
D4Science Infrastructure - Task #1225

Upgrade # 1069 (Closed): D4Science Infrastructure Upgrade to gCube 3.9.0

Upgrade # 1073 (Closed): Ecosystem VO upgrade to gCube 3.9.0

Add ServiceEndpoint for accounting system in pre production environment

Oct 23, 2015 10:25 AM - Roberto Cirillo

Status: Closed Start date: Oct 23, 2015

Priority: Normal Due date: Oct 26, 2015

Assignee: Luca Frosini % Done: 100%

Category: Data Management Estimated time: 0.00 hour

Target version: release 3.9 : upgrade in pre production   

Infrastructure: Pre-Production   

Description

If need, a new ServiceEndpoint should be created for accounting system in pre-production, in order to deploy the new accounting

service in pre production environment for release 3.9

History

#1 - Oct 26, 2015 10:23 AM - Luca Frosini

Can you indicate me all scopes where the SE have to be published

#2 - Oct 26, 2015 02:27 PM - Roberto Cirillo

I don't know how the accounting system works but I guess, the new SE should be added on every scope where the accounting system works.

If you have to set a different couchDB, in the SE, for pre prod and prod, you should to add a new SE for:

pre production environment: /d4science.research-infrastructures.eu/Ecosystem , /d4science.research-infrastructures.eu/Ecosystem/TryIt  

production environment:  other scopes under /d4science.research-infrastructures.eu 

#3 - Oct 29, 2015 02:42 PM - Luca Frosini

- Status changed from New to In Progress

#4 - Oct 29, 2015 03:30 PM - Luca Frosini

Service Endpoints for accounting and for smart-executor have been created.

@lucio.lelii@isti.cnr.it  must create the one for authorization if needed

#5 - Oct 29, 2015 03:30 PM - Luca Frosini

- Status changed from In Progress to Feedback

- % Done changed from 0 to 90

#6 - Nov 03, 2015 04:44 PM - Roberto Cirillo

- Status changed from Feedback to Resolved

#7 - Nov 19, 2015 12:42 PM - Luca Frosini

- Status changed from Resolved to Closed

- % Done changed from 90 to 100
